*{
 font-family: "Arial", "Helvetica", sans-serif;
  box-sizing: border-box;
}

li {font-size:0.75em;}

.prominent{text-align:center; color:red; font-size:200%;}

body{
	text-align:justify;
	margin:0;
	padding:0;
    background-color:#444444;
    background-position: 0px 265px; 
	background-image:url('http://www.nabba.com.au/templates/NABBA/images/Page-Bg.png');
}

[class*="leading"] {
	clear:both;
	min-height: 1px;
	margin:auto;
	padding: 0;
	border:0;
	outline:0;
}

#base{
clear:both;
margin-bottom:2em;
}

h2{
	text-align:center;
	font-size:3em;
	margin:0px;
}

.blog h2{
margin-bottom:20px;
}
.item h2{
font-size:1.5em;
}

form h2{
font-size:1.5em;
}

.alert{
  margin:0px 20px;
}

.pull-left img{
position:absolute;
float:left;
top:-1.5em;
margin-left:30px;
}

.imgLeft{
	float:left;
	padding-right:20px;
}
.imgRight{
	float:right;
	padding-left:20px;
}


.history h2{
	font-size:3em;
	text-align:center;
}
.history h3{
	text-align:center;
}
.history .quote{
padding:0 50px;
}
.history img{
	height:150px;
}

.history table{
	width:90%;
	margin:10px 30px;
	border:0;
}

.history td{
padding:0.5em;
}

.history .tbLeft{
	vertical-align:top;
	font-weight:bold;
	width:50;
}

.history .legends{
	padding:0 60px;
} 

.history ul{
	clear:both;
	font-size:2em;
	text-align:center;
	padding:0px 30px 0px 30px;
	list-style-type: none;
}
.history li{
padding:0px 0px 10px 50px;
text-indent: -50px;
font-size:0.5em;
text-align:justify;
}
.history li br{ height:1em;}
.philosophy h2{
	font-size:3em;
}
.philosophy .imgLeft{
	height:100px;
}

#top-over{
  position:relative;
  width:100%;
  min-width:1080px;
  background-color:black;
  margin:0;
  padding:0;
  outline:0;
}
#top-over p{
	/*margin-top:0;*/
  margin:0;
	text-align:center;
	border-bottom:2px ridge #efaa39;
}

#top-banner{
  position:relative;
  z-index:3;
  width:1080px;
/*  padding:0 20px;*/
  margin:0px auto;
  background-color:#444444;
}

#top-under{
  margin:0px auto;
}

#high{margin-bottom:30px}

.menu{
 clear:both;
 margin:0;
 padding:0;
 padding-bottom:52px;
 position:relative;
	border-style:ridge groove groove ridge;
	border-left: 2px ridge #efaa39;/*#444444;*/
	border-right: 2px ridge #efaa39;/*#444444;*/
  border-top:0;
  border-bottom:0;
}


.menu li{
	float:left;
	font-size:1em;
	width:14.2856%;
	text-align:center;
	list-style-type: none;
	padding:1em 0 1em 0;
	border:1px solid #000000;
	background-image:url('http://www.nabba.com.au/templates/NABBA/images/navstd2.png');
}
.menu li:hover, .menu .selected{
	background:#00003e;
}

.menu li ul{
  position:absolute;
  display:none;
  text-align:left;
  width:265px;
}

.menu li ul ul{
  margin-left:80px;
}

.menu li:hover>ul, .menu .selected>ul{
	display:block;
}

.menu li li li
{
z-index:1;
}
.menu li li li li
{
z-index:2;
}
.menu li li li li li
{
z-index:3;
}


.menu li li{
  position:relative;
  width:100%;
  text-align:left;
}

.menu li a, .menu .nav-header{
	color:#efaa39;
	font-weight:bold;
	text-shadow: 1px 1px #161618;
	text-align:center;
	padding:1em 1em;
	text-decoration:none;
}

.SubscriberLogin{
    position:absolute;
  top:20px;
  right: 20px;
  z-index:2;
}
.SubscriberLogin img{
	height:40px;
  border:1px solid black;
  border-radius:3px;
}

#ContactForm{
	background:#dcdcdc;
	border: 2px ridge #444444;
	border-style:ridge groove groove ridge;
	//border-radius:5px;
	padding:20px;
}
#ContactForm h2{
	text-align:center;
	margin:0;
	margin-bottom:10px;
}
#ContactForm input, #ContactForm textarea{
	width:200px;
	margin-bottom:10px;
}

#ContactForm p{
	margin:0;
}

.FacebookFeed{
	border: 2px ridge #444444;
	border-style:ridge groove groove ridge;
	//border-radius:5px;
	padding:0px;
	margin-top:20px;
}

#sidebar img{
	margin:0 auto;
	margin-bottom:10px;
	height:55px;
}

.AdSidebar div{
  margin:0 auto;
  text-align:center;
}

.AdSidebar p{
display:none;
}

.HomePage div{
	margin:0 auto;
}
.HomePage p{
	margin:20px 40px;
	text-align:justify;
}

.panelwidth{
	position:relative;
	margin:0 auto;
    width: 1080px;
	min-height:305px;
	border: 2px ridge #efaa39;/*#444444;*/
	border-style:ridge groove groove ridge;
	//border-radius:30px;
	background:White;
	padding:20px;	
}

.banneritem{
position:relative;
margin:0 auto;
border:0;
padding:0;
text-align:center;
}

.PosterShow{
position:relative;
  height:400px;
  width:448px;
}

.AdBanner{
  position:relative;
 height:100px;
 width:450px;
  text-align:center;
  margin:0 auto;
}

.AdBanner p{display:none}

.DivFader div{
  position:absolute;
  top:0px;
  left:0px;
  width:450px;
  height:100px;
  z-index:0;
}
.DivFader div span{
  margin:0 auto;
}

.DivFader .active{
  opacity:1;
  z-index:1;
}

.events{
min-height:200px;
}
.events [class*="leading-"]{
	width:49.9%;
    clear:none;
    float:left;
}
.events h2{
font-size:1.5em;
}

.events img
{
float:left;
padding-right:20px;

}

.events .title{
font-weight:900;
}
.events .date, .events .place, .events .contact
{
margin:5px;
}

.events .leading-2{
	width:100%;
    clear:both;
}
.events .leading-2 h2{
    font-size:2em;
}
.events .MainEvent{
    width:60%;
    margin:0 auto;
    margin-bottom: 100px;
    text-align:left;
}
            
.events .MainEvent p{
    text-align:left;
    width:100%;
  font-size:1.5em;
}

.EventDetails img{
  margin-bottom:40px;
  float:left;
  padding-right:20px;
  width:180px;
}


.results p{
text-align:center;
}
.results .readmore{
margin:0px;
margin-bottom:20px;
}

.ResCat{
	position:relative;
	float:left;
	min-height: 1px;
    margin: 0 auto;
    padding: 0;
	border:0;
	outline:0;
	width:50%;
}

.results h2, .ResCat h3{
text-align:center;
margin-bottom:0px;
}

.ResCat a{
text-align:center;
}
.ResCat h4{
text-align:center;
color:red;
font-size:20px;
font-weight:400;
margin:10px 0px 0px 0px;
}
.ResCat p{
margin:0px;
margin-bottom:10px;
text-align:center;
font-size:16px;
}

.ResCat ol, .ResCat ul
{
	margin:10px 0px 0px 0px;
	font-size:20px;
	color:red;
}

.ResCat li{
	margin-left:20px;
	font-weight:400;
	font-size:16px;
	color:black;
}

.RulesReg{
margin:20px;
}
.SoCat{
	margin:0px 20px;
}

.NW_Cats
{
	margin:0px 20px;
}

.NW_Cats table
{
	margin:20px 10px;
	border:1px solid black;
	border-collapse: collapse;
}

.NW_Cats th
{
	border:1px solid black;
}
.NW_Cats td, .NW_Cats th[colspan="3"], .NW_Cats th[colspan="5"]
{
	border:1px solid black;
	text-align:center;
}

.NW_Cats .green{
	background: #eaf1dd;
}
.NW_Cats .red{
	background: #f2dddc;
}
.NW_Cats .blue{
	background: #c5d9f1;
}
.NW_Cats .purple{
	background: #e5e0ec;
}

.NW_Cats th.green{
	background: #d7e4bc;
}
.NW_Cats th.red{
	background: #e6b9b8;
}
.NW_Cats th.blue{
	background: #8db4e3;
}
.NW_Cats th.purple{
	background: #ccc0da;
}

.NW_Cats h5
{
text-align:center;
font-size:2em;
margin:0;
margin-bottom:10px;
}

.NW_Cats p{
margin:0 50px;}

.SoComp h3{
  text-align:center;
}
.SoComp img{
  width:100%;
	margin:0 auto;
}
.SoComp p
{
text-align:center;
}
.SoComp li{
	font-size:1em;
  margin-right:20px;
  margin-bottom:10px;
}

.terms{
	margin:0 20px;
}

.terms h3{
  margin:20px;
}

.terms strong{
	font-size:1.2em;
	
}
.terms ol{
	padding:0;
  margin:0px 40px;
}

.terms li{
margin-left:50px;
font-size:1.0em;
}

.terms li p{
  margin:20px 0px;
}

.terms img{
  max-width:100%;
  margin-bottom:1em;
}

.poses li{
clear:both;
font-weight:900;
}
.poses li p{
font-weight:400;
}

.male_pose{
height:102px;
width:67px;
float:left;
margin-right:10px;
margin-bottom:5px;
}
.female_pose{
height:102px;
width:67px;
float:right;
  margin-left:10px;
margin-bottom:5px;
}


.documents h2{
font-size:3em;
margin-top:0;
}
.documents p{
padding:0px 50px;
}

.documents img{
	vertical-align:middle;
	padding:10px 10px;
}

.titles table, .titles th, .titles td
 {
 margin:0;
 border-spacing: 0px;
 border-collapse:collapse;
 border: 1px solid black;
 padding:5px;
}
 
.titles table{
 padding:0;
 border:0;
 margin:0 auto;
}
 
.titles th{
 padding:5px 40px;
}

.titles img{
  float:left;
  margin:10px;
}

.FB_page a{
text-decoration:none;
}
.FB_page .fb-like-box{
  box-sizing:border-box;
  position:relative;
  display:inline;
  margin:20px 45px;
  width:500;
}
 
.fb-aus{
  	box-sizing:border-box;
    display:inline;
	width:20%;
	float:left;
	margin-left:30px;
}
.fb-int{
  	box-sizing:border-box;
    display:inline;
	width:20%;
	float:right;
	margin-left:20px;
}

.gallery
{
	margin:0px 20px;
}

.gallery img
{
	margin:25px;
	border:2px solid black;
	padding:5px;
    width:180px;
}

.Videos{
  text-align:center;
}

.joining{
  margin:0px 20px;
}
.joining .post_to{margin-left:50px;}
.joining ol{
  font-size:125%;
}
.join-now{
  margin:0px auto;
  text-align:center;
}
.join-now a{
	margin:20px auto;
	border:1px solid #000000;
  //border-radius:10px;
    color:#f5c468;
	font-weight:bold;
	text-shadow: 1px 1px #161618;
	padding:0.8em;
	text-decoration:none;
	background-image:url('http://www.nabba.com.au/templates/NABBA/images/navstd.png');
}

.center_form{margin:0px auto;}

#AthleteForm h3{
  margin:0 40px;
}

#AthleteForm HR{
  width:80%;
}

#AthleteForm .single{
  width:78%;
  float:right;
}

#AthleteForm .payment{
  width:65%;
  float:right;
}

#AthleteForm .second{
  float:right;
  width:49%;
}
#AthleteForm .half{
  width:30%;
  margin-left:20px;
}

.NWstates p{
	margin:5px 0px;
}

.NWstates img{
	float:left;
	padding:0 1em;
}
.NWstates .items-leading img{
	float:left;
	padding:0 1em;
}

.NWstates [class*="leading"]{
width:600px;
margin:0 auto;
}

.NWstates h2{
	text-align:center;
	font-size:1.5em;
  margin-top:20px;
  margin-bottom:0px;
}

.links{
margin:0 1em;
}

.links .icons{
	float:left;
}

.links h2{
  font-size:3em;
  text-align:center;
}

.links h3{
  float:left;
  font-size:2em;
  width:49%;
  text-align:center;
}
.links h3 img{
  vertical-align:middle;
  margin-right:1em;
}
.links p{
  float:left;
  padding:7px 3px;
  margin:0;
  width:240px
}

.links p img{
  margin-right:1em;
}
.links a{
text-decoration:none;
}

.sponsors .item div{
  width:450px;
  margin:0px auto;
  text-align:center;
}

.sponsors p{
padding:10px 20px;
text-align:center;
}
.sponsors h2, .trainers h2{
margin:0;
text-align:center;
font-size:3em;
}
.sponsors .category-desc p, .trainers .category-desc p{
text-align:justify;
padding:10px 20px;
}
.sponsors .item, .trainers .item{
padding:10px 20px;
}
.sponsors .item span{
font-weight:bold;
color:Blue;
}
.sponsors .item a{
font-weight:bold;
text-decoration:none;
color:DarkRed;
}

.trainers h3{
  text-align:center;
}

[class*="Trainer-"] {
  padding-left:120px;
  background-repeat:no-repeat;
}

.trainers .cat-children div{
  display:inline;
  float:left;
  width:25%;
}
.trainers p{
padding:10px 20px;
text-align:left;
}

.trainer-img{
  float:left;
  margin:5px 10px 5px 0px;
}

.Trainer-business{
  background-image:url('http://www.nabba.com.au/images/logos/train-business.png');
}

.Trainer-name{
  background-image:url('http://www.nabba.com.au/images/logos/train-name.png');
}

.Trainer-town{
  background-image:url('http://www.nabba.com.au/images/logos/train-town.png');
}

.Trainer-phone{
  background-image:url('http://www.nabba.com.au/images/logos/train-phone.png');
}

.Trainer-email{
  background-image:url('http://www.nabba.com.au/images/logos/train-email.png');
}

.Trainer-web{
  background-image:url('http://www.nabba.com.au/images/logos/train-web.png');
}

.Trainer-face{
  background-image:url('http://www.nabba.com.au/images/logos/train-face.png');
}

.footpanel{
	position:relative;
	margin:0 auto;
    width: 1080px;
    padding:10px;
}


#footer{
	position:relative;
	/*margin:20px auto 0;*/
	margin:0 auto;
	border:1px solid #000000;
	color:#efaa39;
	font-weight:bold;
	text-shadow: 1px 1px #161618;
	padding:0.75em 0;
	border-top:2px ridge #efaa39;
	text-decoration:none;
	background-color:black;
}
#footer p{
	margin:0.4em;
	padding:0;
	text-align:center;
}

.designer{
  position:absolute;
  bottom:12px;
  right:10px;
}
.designer a{color:red;}

.clearfix{
clear:both;
}

[class*="span"] {
	position:relative;
	float:left;
	min-height: 1px;
    margin: 0 auto;
    padding: 0;
	border:0;
	outline:0;
  box-sizing: border-box;
}
.span12 {
    width: 100%;
}
.span11 {
    width: 91.66666666667%;
}
.span10 {
    width: 83.33333333333%;
}
.span9 {
    width: 75%;
}
.span8 {
    width: 66.66666666667%;
}
.span7 {
    width: 58.33333333333%;
}
.span6 {
    width: 50%;
}
.span5 {
    width: 41.66666666667%;
}
.span4 {
    width: 33.33333333333%;
}
.span3 {
    width: 25%;
}
.span2 {
    width: 16.66666666667%;
}
.span1 {
    width:  8.33333333333%;
}

.plain{
  text-decoration:none;
}
.home-highlight{
  color:red;
  font-weight:bold;
  font-size:120%;
  
    /* Chrome, Safari, Opera */
    -webkit-animation-name: flash;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-play-state: running;
    /* Standard syntax */
    animation-name: flash;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-play-state: running;
}

.home-highlight2{
  color:red;
  font-weight:bold;
  font-size:120%;
  
    /* Chrome, Safari, Opera */
    -webkit-animation-name: flash;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-delay: 0.5s;
    -webkit-animation-play-state: running;
    /* Standard syntax */
    animation-name: flash;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-delay: 0.5s;
    animation-play-state: running;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes flash {
    0%   {opacity:1;}
    50%  {opacity:1;}
    51%  {opacity:0.2;}
    100% {opacity:0.2;}
}

/* Standard syntax */
@keyframes flash {
    0%   {opacity:1;}
    50%  {opacity:1;}
    51%  {opacity:0.2;}
    100% {opacity:0.2;}
}
